## clamsmtp 1.10

=== debian/changelog ===
clamsmtp (1.10-18.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 15. (Closes: #1096439)

 -- Adrian Bunk <bunk@debian.org>  Sat, 20 Sep 2025 20:34:16 +0300

clamsmtp (1.10-18) unstable; urgency=medium

  * Use mktemp in postist (Closes: #992454).
  * Use proper date for the length argument (Closes: #1074883).
  * Fix out-of-bounds access in read_raw().
  * Pass correct length to strncat() in vmessage().

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Wed, 03 Jul 2024 23:32:02 +0200

clamsmtp (1.10-17.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1007559)

 -- Bastian Germann <bage@debian.org>  Sat, 28 Oct 2023 12:35:57 +0200

clamsmtp (1.10-17.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Update Debconf translations:
    - ru from Lev Lamberov and Dmitriy Sidorov (Closes: #920889)
    - pt_BR from Paulo Henrique de Lima Santana (Closes: #1028010)

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 04 Feb 2023 14:31:09 +0100

clamsmtp (1.10-17.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update Debconf translations:
    -nl from Frans Spiesschaert (Closes: #898865)
    -fr from Steve Petruzzello (Closes: #901305,#916623)
    -da from Joe Dalton (Closes: #923123)
    -it from Beatrice Torracca (Closes: #952794)
    -sv from Martin Bagge (Closes: #1011330)
    -es from Camaleón (Closes: #1026783)

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 14 Jan 2023 13:49:52 +0100

clamsmtp (1.10-17) unstable; urgency=medium

  * Fix RuntimeDirectory entry in service file. (Closes: #894383)

 -- Michael Meskes <meskes@debian.org>  Tue, 03 Apr 2018 20:52:55 +0200

clamsmtp (1.10-16) unstable; urgency=medium

  * Re-added After line to services file after somehow losing it.

 -- Michael Meskes <meskes@debian.org>  Tue, 27 Feb 2018 16:19:20 +0100

clamsmtp (1.10-15) unstable; urgency=medium

  * Added patch to handle lines with leading dots correctly.
    Thanks to Christoph Pleger <Christoph@plmail.de> (Closes: #819061)
  * Bumped Standards-Version and debhelper compat level.
  * Enabled all hardening options
  * Removed default file
  * Added native service file.

 -- Michael Meskes <meskes@debian.org>  Mon, 19 Feb 2018 18:33:28 +0100

clamsmtp (1.10-14) unstable; urgency=medium

  * Change order of some include files to make package compile again.
    (Closes: #866076)
  * Bumped Standards-Version to 4.0.0, no changes needed.
  * Changed checks in postrm to not look for command with full path.
  * Added dependency on lsb-base.

 -- Michael Meskes <meskes@debian.org>  Tue, 04 Jul 2017 13:26:19 +0200

clamsmtp (1.10-13) unstable; urgency=high

  * Fixed order of includes to prevent the compiler from assuming wrong types.
    Thanks to Julien Cristau <jcristau@debian.org> (Closes: #779501)

 -- Michael Meskes <meskes@debian.org>  Sun, 01 Mar 2015 20:55:23 +0100

clamsmtp (1.10-12) unstable; urgency=medium

  * Use dh-autoreconf in build to support new architectures.
    Thanks to Chen Baozi <baozich@gmail.com> (Closes: #753782)
  * Bumped Standards-Version to 3.9.5, no changes needed.
  * Corrected homepage information. (Closes: #739103)
  * Canonicalized VCS information.
  * Removed GNU_SOURCE definition from the single file that has it.
    (Closes: #703538)
  * Updated watch file to correct URL, too.

 -- Michael Meskes <meskes@debian.org>  Sun, 06 Jul 2014 12:08:03 +0200

clamsmtp (1.10-11) unstable; urgency=low

  * Added Italian debconf translation (Closes: #691355)
  * Move to debhelper version 9 to get hardening flags

 -- Michael Meskes <meskes@debian.org>  Thu, 06 Dec 2012 13:16:30 +0100

clamsmtp (1.10-10) unstable; urgency=low

  * Added Danish debconf translation. (Closes: #671782)
  * Added LSB description to init script.

 -- Michael Meskes <meskes@debian.org>  Mon, 14 May 2012 13:42:23 +0200

clamsmtp (1.10-9) unstable; urgency=low

  * Status should report the correct package name.

 -- Michael Meskes <meskes@debian.org>  Tue, 06 Mar 2012 12:17:49 +0100

clamsmtp (1.10-8) unstable; urgency=low

  * Updated Dutch debconf translation (Closes: #658464)
  * Bumped Standards-Version to 3.9.3, no changes needed.
  * Added VCS information.
  * Added status option to init file.

 -- Michael Meskes <meskes@debian.org>  Sun, 04 Mar 2012 15:44:04 +0100

clamsmtp (1.10-7) unstable; urgency=low

  * Updated Portuguese debconf translation (Closes: #597351)
  * Bumped Standards-Version to 3.9.1, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Sun, 10 Oct 2010 13:32:59 +0200

clamsmtp (1.10-6) unstable; urgency=low

  * Added Spanish debconf translation. (Closes: #576263)
  * Added description to init script.
  * Added Homepage: field.
  * Added source/format file.

 -- Michael Meskes <meskes@debian.org>  Fri, 02 Apr 2010 15:48:19 +0200

clamsmtp (1.10-5) unstable; urgency=low

  * Updated Vietnamese debconf translation. (Closes: #569652)
  * Bumped Standards-Version to 3.8.4, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Sat, 20 Mar 2010 12:11:28 +0100

clamsmtp (1.10-4) unstable; urgency=low

  * Updated Catalan debconf translation. (Closes: #563837)
  * Updated Russian debconf translation. (Closes: #563351)

 -- Michael Meskes <meskes@debian.org>  Wed, 13 Jan 2010 15:00:50 +0100

clamsmtp (1.10-3) unstable; urgency=low

  * Updated Japanese debconf translation. (Closes: #557898, #559885)
  * Updated German debconf translation. (Closes: #558156)
  * Updated Czech debconf translation. (Closes: #558416, #560961)
  * Updated Portuguese debconf translation. (Closes: #559493)
  * Updated Russian debconf translation. (Closes: #559529)
  * Updated Galician debconf translation. (Closes: #557863)
  * Updated Swedish debconf translation. (Closes: #559935)
  * Updated French debconf translation. (Closes: #561449)
  * Removed bad wording from debconf template. (Closes: #557952)

 -- Michael Meskes <meskes@debian.org>  Thu, 17 Dec 2009 12:58:55 +0100


