=== debian/control ===
Source: clamsmtp
Section: mail
Priority: optional
Maintainer: ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>
Uploaders: Michael Meskes <meskes@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Vcs-Git: git://anonscm.debian.org/pkg-clamav/clamsmtp.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-clamav/clamsmtp.git;a=summary
Homepage: http://thewalter.net/stef/software/clamsmtp/

Package: clamsmtp
Architecture: any
Depends: dpkg (>= 1.10.11), clamav-daemon (>= 0.75.1), adduser, lsb-base (>= 3.0-6), ${shlibs:Depends}, ${misc:Depends}
Recommends: postfix | mail-transport-agent
Description: virus-scanning SMTP proxy
 ClamSMTP is an SMTP proxy daemon that checks for viruses using the ClamAV
 anti-virus software.  It can act as a traditional SMTP proxy with publicly
 accessible ports or as a transparent proxy, where SMTP traffic is redirected
 to the ClamSMTP by your router.
 .
 ClamSMTP aims to be lightweight, reliable, and simple rather than have a
 myriad of options. It is written in C without major dependencies. ClamSMTP
 does not do general spam filtering, it only scans for viruses.
 .
 You do not need a local mail-transport-agent installed, since this server can
 forward to a remote one.
